<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Quantutong-1 (TY-6 Tianyi-6 Xiaoxiang-6)</Name>
        <NasaID>43158</NasaID>
        <Status>Not operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>436100000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600 </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Transponders>
                <Name>T1</Name>
                <FrequencyUplink>
                    <FrequencyBegin>436100000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>436100000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>9k6 GMSK </Mode>
            </Transponders>
            <Transponders>
                <Name>T2</Name>
                <FrequencyUplink>
                    <FrequencyBegin>2415000000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>2415000000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode> 5Mbps OFDM</Mode>
            </Transponders>
            <Transponders>
                <Name>T3</Name>
                <FrequencyUplink>
                    <FrequencyBegin>5667000000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>5845000000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>5Mbps OFDM </Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
